.feedEkList{width:300px; list-style:none outside none; }
.feedEkList li{border-bottom:1px solid #D3CAD7; padding:0px; margin-bottom:10px; text-align:justify; }
.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{font-weight:bold; text-decoration:none; font-size:13px; line-height:15px; }
.itemTitle a:hover{ text-decoration:underline }
.itemDate { display:none; font-size:11px;color:#AAAAAA;}
#divRss iframe { display:none; }